System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Object To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'System.Reflection.ICustomAttributeProvider'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Xml.Serialization.SoapAttributeAttribute To be added To be added: an object of type 'SoapAttributeAttribute' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.SoapElementAttribute To be added To be added: an object of type 'SoapElementAttribute' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.SoapEnumAttribute To be added To be added: an object of type 'SoapEnumAttribute' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.SoapTypeAttribute To be added To be added: an object of type 'SoapTypeAttribute' To be added 1.0.5000.0 2.0.0.0